<!DOCTYPE html>
<HTML>
<head></head>
<title>Facebook-Login or SignUp</title>
<body>
    <table  style="background-color: darkblue;">
        <tr>
            <td>
                <h1 style="color: white;" >facebook</h1>
            </td>
        
    
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td>
            <td>
                <table>
                    <tr>
                        <td style="color: white;">Email or Phone</td>
                        <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
                        </td><td></td><td></td><td></td>
                        
                        <td style="color: white;">Password</td>
                    </tr>
                    <tr>
                            <td><input type="text"></td>
                            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
                            </td><td></td><td></td><td></td>
                            
                            <td><input type="password"></td>
                            <td>
                                <button type="button" style="background-color: darkblue; color: white;">Login</button>
                            </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="https://www.facebook.com/login/identify/?ctx=recover&ars=royal_blue_bar" style="color: white;">Forgotton account?</a>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
    <table style="background-color:gainsboro;">
        <tr></tr>
        <tr></tr>
        <tr></tr>
        <tr aria-setsize="100px">
            <td aria-setsize="50px">
                <h2>Facebook helps you connect and share with the<br> people in your life.</h2>
            </td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td><td></td>
            <td>
                <table>
                    <tr>
                        <td>
                            <h1>Create an account</h1>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            It's quick and easy.
                        </td>
                    </tr>
                    
                    
                </table>
            </td>
            <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
            <td></td><td></td><td></td>
            <tr></tr><tr><tr><tr><tr><tr><tr><tr><tr><tr><tr><tr><tr><tr><tr></tr>
            <tr>
                    <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
                    <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
                    <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
                    <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
                    <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
                    <td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
                <td>
                    FirstName
                </td>
            </tr>

        </tr>
    </table>
</body>
</HTML>